.backgroundcolor,.c2a a{background-color: #e92f5b;}
.row .col-md-12 .ourjobs .ourjobs_table tr td:first-child, .special_text_color, .header .nav a.active, .row .col-md-6 .joblocations .accordion-inner li a,h1.title, .outro h2,.footer .outro a{color: #e92f5b;}
.section_jobs,.footer{border-top-color:#e92f5b;}
.row .col-md-12 .ourjobs .ourjobs_table{border-top: 1px solid #e92f5b;border-bottom: 1px solid #e92f5b;}
.jobdetail .main h2{border-bottom-color: #e92f5b;}
.intro .row .col-md-4{border-left-color:#e92f5b;}
div.ourjobs div.jobs-list-container{ border-bottom: 1px solid #E92F5B;border-top: 1px solid #E92F5B;}   
div.jobs-list-container div.jobs-items div.title a{ color:#E92F5B; } 
div.modules-jobs-details span.greenH1, div.modules-jobs-details h1, div.jobs-details-apply h4{ color: #E92F5B;}   
div.modules-jobs-details div.section_1 { border-top-color: #E92F5B;}
div.main-title span.greenH1, div.main-title h4.greenH1 {color: #E92F5B;}
div.jobs-details-apply-free-container  {border-top: 8px solid #E92F5B;}
div.vacatures-accordion div.my-accordion-header div.new-version span.count{color: #E92F5B;}
div.vacatures-accordion div.jobs-items div.title a{ color: #E92F5B;}   
#map div.gmap-tooltip div.vacature-titel a{color: #E92F5B;}
.section_jobs_map {border-top-color:#E92F5B;}
div#job-view-both-mode div.section_jobs_map{ border-top: 0px solid #E92F5B;}



